Subject: asking for help

From: [email-masked]
Date: 10 Feb 95 00:59:41 PST

hopefully this is going to work.  i have never posted before.

i am a landscape architecture student at cal poly pomona, and i
an working on a project that deals with gray water recycling.
i am looking for any information that any one has to be e-mailed to
my account.  i would greatly appreciate it.

i also invite people to email direct to chat about projects being worked
on.  sharing insights could help when you hit a block.